"TOTAL SINCE %@" = "從 %@ 開始的傳輸總量";
"Full Duplex" = "全雙工";
"Half Duplex" = "半雙工";
"Name" = "名稱";
"Connecting…" = "正在連線⋯";
"NOT CONNECTED" = "未連接";
"Configurations" = "設定";
"DHCP" = "DHCP";
"Network" = "網路";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "下載";
"Turn Wi-Fi On" = "開啟 Wi-Fi";
"PEAK" = "峰值";
"Noise" = "雜訊";
"HARDWARE" = "硬體";
"PROCESSES" = "程序";
"Connection Speed" = "連線速度";
"Media Subtype" = "媒體子類別";
"Channel" = "頻道";
"Copy Address" = "拷貝網址";
"Renew DHCP Lease" = "更新 DHCP 租約";
"Connected" = "已連接";
"Upload" = "上傳";
"NETWORK" = "網路";
"RSSI" = "RSSI";
"Turn Wi-Fi Off" = "關閉 Wi-Fi";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "傳送速率";
"Disconnecting…" = "正在中斷連線⋯";
"Link Speed" = "連結速度";
"10baseTX" = "10baseTX";
"Media Options" = "媒體選項";
"Location" = "位置";
"IP" = "IP";
"Disconnect" = "中斷連線";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP 與 DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "正在認證⋯";
"100baseTX" = "100baseTX";
"Connect" = "連線";
"Reset Totals" = "重置總流量";
"Public IP" = "公開 IP";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "重新整理";
"Unknown" = "未知";
"Subnet Mask" = "子網路遮罩";
"Time Connected" = "連線時間";
"Hide This Connection" = "隱藏該連線";
"Router" = "路由器";
"Flow Control" = "流量控制";


// Unlocalized strings



// Modified strings

